Blog Posts

Spectre CVE-2017-5715 Meltdown CVE-2017-5754. Check system vulnerability

Introduction Spectre CVE-2017-5715 Meltdown CVE-2017-5754. Check system vulnerability To check if your system is susceptible to Spectre and Meltdown you can use Powershell Module released by Microsoft Security Response Center. It allows you to find out about exactly: CVE-2017-5715 (branch target injection) CVE-2017-5754 (rogue data cache load) Information about those vulnerability you can

Continue Reading

Windows Server services security. Interactive user account

Windows Server services security Windows Server services security. Interactive user account Sometimes if you’re installing some application, additional service has been also created. Unfortunately it can’t work on standard permissions and you decided to give them local administrator account privileges. It works but it’s a really bad thing. It’s first

Continue Reading